
VIRTUAL CREDIT CARD - Bug #16443

Android [Treats][Atur Konversi TREATS] The cc number is not passing in the request

11 May 2023 04:07 PM - hsulynn pang

Status: Closed Start date: 11 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uatvcc051

password: Mbi123456

Actual result: The cc number is not passing in the request in/treats/treatsList

Expected result: The cc number value is passing in

History

#1 - 11 May 2023 06:37 PM - hsulynn pang

- File retest i.jpeg added

- File retest ii.jpeg added

#2 - 11 May 2023 07:11 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 12 May 2023 10:33 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 12 May 2023 10:52 PM - hsulynn pang

- Status changed from Resolved to Closed

Files

WhatsApp Video 2023-05-11 at 16.04.38.mp4 4.56 MB 11 May 2023 hsulynn pang

retest i.jpeg 45.9 KB 11 May 2023 hsulynn pang

retest ii.jpeg 58.2 KB 11 May 2023 hsulynn pang
